List Consent Templates
curl --request GET \
--url https://api.lendflow.com/api/consent_templates \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"search": "architecto",
"client_id": null
}
'import requests
url = "https://api.lendflow.com/api/consent_templates"
payload = {
"search": "architecto",
"client_id": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({search: 'architecto', client_id: null})
};
fetch('https://api.lendflow.com/api/consent_templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": null,
"name": "Ms. Elisabeth Okuneva",
"client_id": null,
"is_default": null,
"is_lendflow_template": true,
"created_at": null,
"updated_at": null
},
{
"id": null,
"name": "Aleen O'Kon",
"client_id": null,
"is_default": null,
"is_lendflow_template": true,
"created_at": null,
"updated_at": null
}
]
}Consent Templates
List Consent Templates
Returns a paginated list of the consent templates available to your account, with default templates listed first. Results can be narrowed with a search term.
GET
/
api
/
consent_templates
List Consent Templates
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Body
application/json
Response
200 - application/json
Show child attributes
Show child attributes
Example:
[
{
"id": null,
"name": "Ms. Elisabeth Okuneva",
"client_id": null,
"is_default": null,
"is_lendflow_template": true,
"created_at": null,
"updated_at": null
},
{
"id": null,
"name": "Aleen O'Kon",
"client_id": null,
"is_default": null,
"is_lendflow_template": true,
"created_at": null,
"updated_at": null
}
]
Was this page helpful?